Usa.Smart.Data 1.4.3

Smart data library for .NET

Requires NuGet 2.12 or higher.

Install-Package Usa.Smart.Data -Version 1.4.3
dotnet add package Usa.Smart.Data --version 1.4.3
<PackageReference Include="Usa.Smart.Data" Version="1.4.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Usa.Smart.Data --version 1.4.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (3)

Showing the top 3 NuGet packages that depend on Usa.Smart.Data:

Package Downloads
Usa.Smart.Data.Accessor.Core
Smart data accessor generator library for .NET
Usa.Smart.Data.SqlClient
Smart data library for SQL Server .NET
Usa.Smart.Data.Accessor.Resolver
Smart data accessor generator library for .NET

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.4.3 115 8/31/2020
1.4.2 189 6/28/2020
1.4.1 170 2/12/2020
1.4.0 1,163 12/11/2019
1.3.2 145 12/6/2019
1.3.1 363 11/17/2019
1.3.0 108 11/16/2019
1.2.2 175 11/15/2019
1.2.1 114 11/15/2019
1.2.0 1,005 7/19/2019
1.1.0 229 7/7/2019
1.0.0 182 4/5/2019
0.0.2 442 12/10/2017
0.0.1 396 9/23/2017